summaryrefslogtreecommitdiffstats
path: root/pike/vagrant/test/test-extensions.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pike/vagrant/test/test-extensions.sh')
-rw-r--r--pike/vagrant/test/test-extensions.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/pike/vagrant/test/test-extensions.sh b/pike/vagrant/test/test-extensions.sh
new file mode 100644
index 00000000..82c254a8
--- /dev/null
+++ b/pike/vagrant/test/test-extensions.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+set -ex
+
+MULTICLOUD_PLUGIN_ENDPOINT=http://172.16.77.40:9007/api/multicloud-pike/v0/openstack-hudson-dc_RegionOne
+curl -v -s -H "Content-Type: application/json" -X GET $MULTICLOUD_PLUGIN_ENDPOINT/extensions
+curl -v -s -H "Content-Type: application/json" -X GET $MULTICLOUD_PLUGIN_ENDPOINT/extensions/epa-caps